VMware Solutions Discussions

Compatibility of Netapp and ONTAP plugin to vCenter versions and howtos

wartengeb
752 Views

Hello,

 

I am not able to find data about compatibilities. We are running a vCenter 7u3j and want to go to 7u3m. The Netapp storage attached runs the NetApp Release 9.8P1. The ONTAP Tool in vCenter right now is a 9.11. I miss the following sources:

 

- official website of Netapp that states what firmware and plugins are compatible with what vCenter versions

- step by step howto how to upgrade the Netapp Release

- step by step howto how to upgrade the ONTAP tool in vCenter

- step by step howto how to upgrade / install the Netapp plugin if one wants to upgrade the ESXi version on the nodes. I guess a Netapp plugin has to be installed.

 

Maybe can someone help me out please?

Thanks and best Regards

1 REPLY 1

ChanceBingen
709 Views

This link will take you to the interop matrix for ONTAP tools and vCenter 7.0U3. We don't list every specific patch under the main update level. We consider any patch on 7.0U3 to be supported. However, in general, if you do see a specific patch listed, it is because that is the minimum patch on an update that's supported. But that's very rare.

https://imt.netapp.com/matrix/imt.jsp?components=102429;&solution=1777&isHWU&src=IMT

 

Click next on that link when it finishes loading to fine tune your results.

Public